.logo-carousel {
    position: relative;
    z-index: 1;
    /* padding: 55px 0; */
}

.logo-carousel-item {
    width: 163px;
    background: var(--color-white);
    border-radius: var(--border-radius);
    overflow: hidden;
    box-shadow: 0px 4px 15px rgba(1, 57, 122, 0.2);
}

.logo-carousel-slider {
    margin: 15px 0 -15px 0;
}

.logo-carousel-slider:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 100%;
    z-index: 1;
    background: linear-gradient(90deg, rgba(240, 247, 255, 1) 0%, rgba(240, 247, 255, 0) 100%);
}

.bg-white .logo-carousel-slider:after {
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.logo-carousel-slider:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
    height: 100%;
    z-index: 1;
    background: linear-gradient(270deg, rgba(240, 247, 255, 1) 0%, rgba(240, 247, 255, 0) 100%);
}

.bg-white .logo-carousel-slider:before {
    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.logo-carousel-slider .slick-slide {
    margin: 15px 16px;
}

.logo-carousel .sub-heading p {
    color: var(--color-black-text);
    font-size: 16px;
}

.logo-carousel-item {
    height: 60px;
    padding: 10px;
}

.logo-carousel-item img {
    object-fit: contain;
    height: 100%;
    width: auto;
    margin: auto;
}

.scroll-tab + .logo-carousel--homepage {
    padding-top: 20px;
}

@media ( max-width: 768px ) {
    .logo-carousel .container-fluid {
        padding: 0;
    }

    .logo-carousel-slider:after,
    .logo-carousel-slider:before {
        width: 15%;
    }
}

@media(min-width: 768px) {
    .scroll-tab + .logo-carousel--homepage {
        padding-top: var(--section-margins);
    }
    
    .logo-carousel-item {
        height: 74px;
        width: 200px;
    }

}

@media(min-width: 1200px) {
    .logo-carousel-item {
        width: 272px;
    }

}

@media(min-width: 1600px) {

    .logo-carousel .sub-heading {
        font-size: 18px;
    }
}